@font-face {
  font-family: 'ApexSansLight';
  src: url('../fonts/ApexSans-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Light.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansBook';
  src: url('../fonts/ApexSans-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Book.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansMedium';
  src: url('../fonts/ApexSans-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Medium.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'ApexSansBold';
  src: url('../fonts/ApexSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ApexSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ApexSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ApexSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ApexSans-Bold.svg#b0103f944151c3821dbe65393d65e259') format('svg'); /* Legacy iOS */
}
.apexLight {
font-family: 'ApexSansLight';
  font-style:   normal;
}
.apexMedium {
font-family: 'ApexSansMedium';
  font-style:   normal;
}
.apexBook {
font-family: 'ApexSansBook';
font-style:   normal;
}
.apexBold {
font-family: 'ApexSansBold';
font-style:   normal;
}

* {
font-family: 'ApexSansLight';
font-style:   normal;
color:#000;
}

.bordered {
border:1px solid red;
}
.dropdown-menu {
  border-radius: 0px;
}
html {
  
}

body {
	background:#000 url(../images/bg-body.png) no-repeat center top;
}

.clickme {
cursor: pointer;cursor: hand;
}
.white, a.white:visited {
color:white;
font-size:16px;
}
a.white:active, a.white:hover {
color:#7C919C;
text-decoration:none;
}
.lightblue {
color:#2c9fda;
font-size:13px;
}
a.lightblue:hover {
color:#61ccfe;
text-decoration:none;
}

.lightgray {
font-family: 'ApexSansBook';
color:#758892;
}
a.lightgray:hover {
color:#a4bdca;
text-decoration:none;
}
.blueListLink {
color:#0e90d3;
text-decoration:none;
background:url(../images/icon-carot-blue.gif) no-repeat left center;
padding-left:10px;
}
.grayListLink {
color:#758892;
text-decoration:none;
background:url(../images/icon-carot-gray.gif) no-repeat left center;
padding-left:10px;
}
.dropdown a { /* dropMenu default */
color:black;
font-family: 'ApexSansBook';
}

#vid-navbar {
margin-bottom:0px;
background:url(../images/bg-navbar.png) repeat-x center top;
max-width:1140px;
margin:auto;
z-index:1500;
}

.navbar {
max-height:38px;
border:0px;
border-radius:0px;
}

.navbar-nav li a {
font-weight:normal;
letter-spacing:2px;
font-size:12px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { /*   */
color: #dbdfdf;
background:transparent url(../images/navbar-carot-black.png) no-repeat center 38px;
}
.navbar-default .navbar-nav > .active > a:hover { /*   */
color:#ffffff;
}
.navbar-default .navbar-nav > li > a { /*  Main navbar links */
  background:transparent;
	color:#000000;
}
.navbar-default .navbar-nav > li > a:hover {
  background:transparent url(../images/navbar-carot-faded.png) no-repeat center 38px;
	color:#ffffff;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding:6px 8px;
  margin-top:10px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 32px;
  height: 3px;
}
.navbar-header .navbar-toggle {
border:0px solid #888888;
	
}
.navbar-header .navbar-toggle:hover {
background:transparent;
}
.navbar-header .navbar-toggle:hover .icon-bar {
border-color:#323232;
}


.navbar-header .navbar-toggle .icon-bar {
border:2px solid #a0a0a0;
}

.navbar-brand>img{
padding-top:0;
margin-top:-16px;
margin-left:-65px;
-moz-transform:scale(.6);
-webkit-transform:scale(.6);
transform:scale(.6);
-o-object-fit: contain;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
  display:block;
  width:100%;
  overflow:hidden;
}

/* CSS Document */



#pagebody {
	max-width:1140px;
	min-height:665px;
	padding:0px;
background-color:#000;
}

#pagebody #maincontainer {
max-width:1140px;
max-height:665px;
display:block;
position:absolute;
padding:0;
margin:0;
margin-left:15px;
overflow:hidden;
width:100%;
}
#subpagebody {
margin:auto;
padding-left:15px;
width:100%;
max-width:1140px;
border:1px solid green;
background-color:black;
}
#subpagebody #maincontainer {
min-height:665px;
display:block;
margin:auto;
width:100%;
border:1px solid orange;
}

#pagebody #maincontainer .pagetitle, #subpagebody #maincontainer .pagetitle {
text-align:left;
padding-left:0px;
}


#pagebody #maincontainer .pagetitle, #pagebody #maincontainer .pagesubtitle, #subpagebody #maincontainer .pagesubtitle {
color:#4f7182;
text-align:left;
padding-left:0px;
}


#pagebody #maincontainer .maincontent, #subpagebody #maincontainer .maincontent {
color:#2c9fda;
text-align:left;
padding-top:25px;
padding-left:0px;
font:14px/23px 'ApexSansBook', 'Source Sans Pro', sans-serif;
text-shadow: 1px 1px 1px #000;
padding-top:10px;
}

#pagebody #maincontainer .maincontent li, #subpagebody #maincontainer .maincontent li {
	font:14px/23px Verdana, Georgia, 'ApexSansBook', 'Source Sans Pro', sans-serif;
	color:#2c9fda;
}

#pagebody #maincontainer .pagetitle, #subpagebody #maincontainer .pagetitle {
font-size:36px;
font-family: 'ApexSansLight', 'Source Sans Pro', sans-serif;
color:#7C919C;
}

#pagebody #maincontainer .pagesubtitle, #subpagebody #maincontainer .pagesubtitle {
font-size:22px;
font-family: 'ApexSansLight', 'Source Sans Pro', sans-serif;
color:#7C919C;
}



#pagebody #maincontainer .mainlink, #subpagebody #maincontainer .mainlink {
color:#ffffff;
text-align:right;
display:block;
float:right;
padding:6px;
margin-top:35px;
text-decoration:none;
margin-right:0px;
font:19px 'ApexSansBook', 'Source Sans Pro', sans-serif;
}

#pagebody #maincontainer .mainlink:hover, #subpagebody #maincontainer .mainlink:hover {
color:#6e899b;
}

#vid-navbar-collapse {
margin-left:-15px;
padding-right:15px;
width:100%;
max-width: 1140px;
position:absolute;
}

	
	



#header {
background:#FFF;
height:110px;
margin:auto;
max-width:1140px;
width:100%;
padding-left:15px;
}

#tagline, #cityState {
color:#9FACB4;
padding-top:55px;
letter-spacing:1px;
font:14px 'ApexSansBook';
padding-right:0px;
}
#cityState {
padding-right:15px;
}
#tagline {
white-space:nowrap;
text-align:center;
padding-left:0px;
}

#brand img {
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform:scale(1);
-o-object-fit: contain;
}





.dropdown-menu li a {
line-height:35px;
letter-spacing:0.5px;
}

#miniBanner {
	display:block;
	height:auto;
	margin-left:0px;
	}


#footer {
	width:100%;
	max-width:1140px;
	margin:auto;
	padding:0px;
	background:#323232 url(../images/vid-footer-bg.png) no-repeat right top;
}

#footer .footerbody {
	height:135px;
	padding-left:35px;
	padding-top:60px;
color:#7a6f6f;
font-size:10px;
letter-spacing:1px;
line-height:20px;
font-family: 'ApexSansMedium';
}

#footer a {
color:#7a6f6f;
font-weight:300;
text-decoration:none;
font-family: 'ApexSansMedium';
}
#footer a:hover {
color:#dbdfdf;
}

.vnav {
color:red;
}

#vid-navbar-collapse .dropdown-menu li a { /* large screen dropMenu links  */

}

.pagecontent {
position:absolute;
z-index:100;
margin-top:30px;
margin-left:30px;
width:95%;
}
#subpagebody .pagecontent {
z-index:auto;
margin-top:30px;
margin-left:30px;
padding-right:5%;
width:100%;
max-width:1140px;
}

.flex-control-paging li a {
  background: #484848;
  background: rgba(72, 72, 72, 1);
  -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
	cursor: pointer;	cursor: hand;
}
.flex-control-paging li a:hover {
  background: #ffffff;
  background: rgba(255, 255, 255, 1);
	cursor: pointer;	cursor: hand;
}

@media (min-width: 768px) {
  #pagebody {
    width: 100%;
  }
}

@media (max-width: 768px) {
  
}
  


@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){
html {
    width:100%;
    overflow-x:hidden;
  }
body {
    width:100%;
    overflow-x:hidden;
    padding:0px;
    margin:0px;
  }
}
@media (max-width: 600px) { /* iPhone 3 design-bg-0.png */
	body {
		background-color:black;
		background-image:none;
	}
	#screenWidth {
		color:lightblue;
	}
	.pagecontent {
		position:relative;
		z-index:auto;
		margin-top:0px;
		margin-left:30px;
		margin-right:15px;
		width:auto;
	}
	#pagebody {
		min-height:665px;
		height:auto;
background:url(../slideshows/programming/programming-mini.jpg) no-repeat right bottom;
}
	#pagebody #maincontainer {
		width:100%;
		position:relative;
		padding:0px;
		max-height:5000px;
		overflow:visible;
		width:100%;
		height:auto;
	}
}
@media (min-width: 601px) and (max-width: 767px) { /* iPad Portrait */
	body {
		background-color:black;
		background-image:none;
	}
	#screenWidth {
		color:yellow;
	}
	#tagline {
		text-align:center;
	}
	.pagecontent {
		position:relative;
		z-index:auto;
		margin-top:20px;
		margin-left:15px;
		margin-right:15px;
		width:auto;
	}
	#pagebody .pagecontent .pagetitle, #pagebody .pagecontent .pagesubtitle {
		margin-left:15px;
	}
	#pagebody {
		min-height:665px;
		width:100%;
		margin:0;
		height:auto;
		background:url(../slideshows/programming/programming-mini.jpg) no-repeat right bottom;
	}
	#pagebody #maincontainer .maincontent {
		padding-top:32px;
		padding-left:15px;
		text-align:left;
	}
	.container {
		margin-right:-15px;
		margin-left:-15px;
		width:1140px;
		padding-right: 0px;
  		padding-left: 0px;
	}
}
@media (min-width: 768px) and (max-width: 960px) { /* iPad Portrait */

	#pagebody {
		margin-right:-15px;
		margin-left:0px;
		width:1140px;
		padding-right: 0px;
  		padding-left: 0px;
	}
	#screenWidth {
		color:salmon;
	}
	#pagebody .pagecontent .pagetitle, #pagebody .pagecontent .pagesubtitle {
		margin-left:0px;
	}
	#pagebody .pagecontent .pagetitle {
		padding-top:10px;
	}
	.pagecontent {
		position:relative;
		z-index:auto;
		margin-top:20px;
		margin-left:15px;
		margin-right:15px;
		width:auto;
	}
	#pagebody {
		min-height:665px;
		height:auto;
		background:black url(../slideshows/programming/programming-mini.jpg) no-repeat right bottom;
	}
	#pagebody #maincontainer .maincontent {
		padding-top:32px;
		text-align:left;
	}
}

@media (min-width: 961px) and (max-width: 1139px) {  /* Workstation Narrow */
	body {
	background-color:black;
	background-image:none;
	}
	#screenWidth {
		color:lightgreen;
	}
	#tagline {
		text-align:center;
	}
	#pagebody #maincontainer {
		width:1175px;
		height:665px;
		position:absolute;
		padding:0px;
		margin:0;
		margin-left:15px;
	}
	#pagebody #maincontainer .maincontent {
		padding-top:32px;
		text-align:left;
	}
}
  
@media (min-width: 1140px) {
	#pagebody {
		margin:auto;
	}
	.container {
		margin:auto;
		margin-right:-15px;
		margin-left:-15px;
		width:1140px;
		padding-right: 0px;
  		padding-left: 0px;
	}
}
@media (max-width: 1140px) {
	#pagebody {
		width:100%;
		overflow:hidden;
	}
}